<!DOCTYPE html>
<html>
<head>
  <title>Profile Page</title>

  <!-- fav icon -->
  <link rel="icon" href="assets/images/me.png">
 <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- This makes sure that the page follows whatever device width you are using example an ipad an iphone even mcbook pro-->
    <!-- without the viewport meta tag the site will note be responsive-->

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
   <!-- this gets the content of the bootstap files from the internet, meaning we dont need to download all the files for boostrap, instead just use CDN -->

   <!-- google fonts -->
   <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab:wght@500&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>

  <nav>
    <ul>
      <li class="nav-item">
        <a href="./index.html" class="active"> Home </a>
      </li>
      <li class="nav-item">
        <a href="./contact.html"> Contact </a>
      </li>
    </ul>
  </nav>
  <!-- end nav -->
  
  <div class="container">


    <div id="header">
      <h1>Developer Profile Page</h1>
      <img src="assets/images/me.png" alt="Profile Picture">
    </div>
    <!-- end of header -->

    <div id="main">
      <div class="row">
      <table>
  
        <tr>
          <th scope="row">First Name: </th>
          <td>John</td>
        </tr>
        <!-- end row -->
        <tr>
          <th scope="row">Last Name:</th>
          <td>Doe</td>
        </tr>
        <!-- end row -->
        <tr>
          <th scope="row">Occupation:</th>
          <td>Web Developer</td>
        </tr>

        <!-- end row -->

      </table>
      <!-- end of user profile -->
<div class="col-6 col-lg-6">
      <div id="hobbies" class="section red-section">
        <h2>Hobbies</h2>
          <div class="col-12">
        <ul>
          <li>Web Development</li>
          <li>Watching Netflix</li>
          <!-- top 3 favorite movies in netflix -->
          <ol>
            <li>fight club</li>
            <li>money heist</li>
            <li>prison break</li>
          </ol>
          <li>Playing Basketball</li>
        </ul>
      </div>
      </div>
       </div>
      <!-- end hobbies -->
<div class="col-6">
      <div id="reference" class="section blue-section"> 
        <h2>References</h2>
       <div class="col-12">    
        <ol>
          <!-- CEO / Co-Founder -->
          <li>Steve Jobs</li>
          <ul>
            <li>CEO</li>
            <li>Co-Founder</li>
          </ul>
          <!-- end position -->

          <li>Steve Cook</li>
          <li>Steve Gates</li>
          <li>Steve Ma</li>
        </ol>
      </div>
      </div>
      </div>
      </div>
      <!-- end reference -->
    </div>
  </div>  <!-- end of main -->
</div>
  </div>
</div>  <!-- end container -->

  <div class="footer">
    <p>
      <a href="https://www.linkedin.com/in/charlesquimpo/" target="_blank">
        John Doe
      </a>

      <!-- html entities -->
      &copy; Copyright 2020
    </p>
  </div>
  <!-- end footer -->



</body>
</html>